[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit '_crw_alloc' (#crwlib)

# TLatch

[Properties (by Name)] [Methods (by Name)] [Events (by Name)]

## Declaration

Source position: _crw_alloc.pas line 510

`type TLatch = class(TMasterObject)`
`public`
`constructor Create;`
`destructor Destroy; override;`
`procedure Lock;`
`procedure UnLock;`
`end;`

## Inheritance

`TLatch`
`TMasterObject`
`TObject`